#include "PalmFeatureTableModel.h"

PalmFeatureTableModel::PalmFeatureTableModel(QObject *parent) {
}

int PalmFeatureTableModel::rowCount(const QModelIndex &parent) const {
    return static_cast<int>(m_features.size());
}

int PalmFeatureTableModel::columnCount(const QModelIndex &parent) const {
    return 2;
}

QVariant PalmFeatureTableModel::data(const QModelIndex &index, int role) const {
    QVariant ret;
    return ret;
}
